﻿.g-pl-5{padding-left:.35714rem!important}
.g-pl-5--sm{padding-left:.35714rem!important}
.g-pl-5--md{padding-left:.35714rem!important}
.g-pl-5--lg{padding-left:.35714rem!important}
.g-pl-5--xl{padding-left:.35714rem!important}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }


.footer-icons {
  display:grid;
  width: 180px;
  margin: auto;
  padding:10px 0px 7px 0px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1;
  grid-template-areas:
  "footer-twitter footer-linkedin footer-linkedin";

}


.mobile-nav {
  background: #115279;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 48px;
  z-index: 2;
  *zoom: 1; }


.mobile-nav:before,
.mobile-nav:after {
  content: "";
  display: table; }


.mobile-nav:after {
  clear: both; }

  .mobile-nav-show {
    display: block; }

  #site-nav .mobile-nav {
    display: none; }

.home-slider-block-inner {
	position: absolute;
    font-size: 19px;
    color: #fff;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
    margin: auto;
    width: 60%;
    height: 35%;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.8);
}

.home-slider-block-inner p {
	max-width: 980px;
	margin: 0 auto;
}

.currenttext, .pagination a:hover {
    color: #fff;
    margin: 0 5px 0 0;
    display: inline-block;
    float: left;
    line-height: 1.2em;
    text-decoration: none;
    padding: 6px 10px;
    background: #FF6C00;
    border: 1px solid #fff;
}


.top .toplink,.flex-direction-nav .flex-prev,.flex-direction-nav .flex-next, #search-image, .nav-previous a,.nav-next a, .mts-subscribe input[type="submit"], .sbutton, .currenttext, .pagination a:hover {background-color:#FF6C00; }

#landingbox .popup-terms-content .terms-form.checkpicker .checkpicker-label {
	display:inline-block;
	float:left;
	margin-top:4px;
}


.login-remember-control .checkpicker-label {
	float: left;
	margin-top: 2px!important;
	margin-left: 10px!important;
}


.checkpicker .checkpicker-label,
.radiopicker .radiopicker-label {
	margin-top: 1px;
	display: inline-block;
	margin-left: 5px;
}



	.et_vertical_nav #et-main-area,
	.et_vertical_nav #top-header {
		position: relative;
		margin-left: 225px !important;
	}



	.et_vertical_nav.et_vertical_right #et-main-area,
	.et_vertical_nav.et_vertical_right #top-header {
		margin-right: 225px;
		margin-left: 0 !important;
	}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}
.clear-fl{clear:both;}



.ctnr-footer-content {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}


.ctnr-footer-content #icon-weibo,
.ctnr-footer-content #icon-wechat {
  height: 30px;
  width: 30px;
}


.site-header-phone-wrapper .phone-dot {
  display: inline-block;
  padding: 0 4px;
}


.shell,
.shell-wide,
.shell-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}


.shell,
.shell-wide {
  min-width: 300px;
  max-width: 480px;
}


.tablet .swiper-slider .shell,
.ipad .swiper-slider .shell {
  padding-top: 0;
}
.breadcrumb_container .breadcrumb .list-inline-item{margin:0}
.breadcrumb_container li.list-inline-item.active .fa-circle{color:#007bff}
.breadcrumb_container li.list-inline-item:last-child .fa-chevron-right{display:none}
.list-inline{padding-left:0;list-style:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}
.bottom-links .list-inline-item{display:block;padding:.3rem .5rem}
.top-links .list-inline-item img{max-width:30px;max-height:25px}

footer .bottom-links .list-inline-item {
  padding: 0;
  margin: 0;
}

footer .bottom-links .list-inline-item a {
  display: inline-block;
  border-right: 0;
  padding: 0.5rem;
}

footer .bottom-links .list-inline-item a.active {
  color: #9a0001;
}

footer .bottom-links .list-inline-item:last-child a {
  border: 0;
}




#home-feature {
	float: left;
	width: 660px;
	margin: 0 20px 0 0;
	display: inline-block;
}


.logo-footer {

	display: block;

	margin: 0 0 16px -8px;

}


.logo-footer img {

	vertical-align: top;

}


.case-slider.layout-one .case-text {
  color: rgba(255, 255, 255, 0.75);
  font-size: 14px;
  line-height: 1.43;
  letter-spacing: 0px;
  margin: 0 28px 20px 0;
  width: 522px;
  order: 0;
}

.case-slider.layout-one .case-text i {margin: 0;}

  .case-slider.layout-one .case-meta,
  .case-slider.layout-one .case-text {width: 400px;}
.node .content{line-height:160%}
.img .img-inner{position:relative;overflow:hidden}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}

#layout-footer {padding: 0;}
.fusion-copyright-content{display:table;width:100%}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-content{display:block;text-align:center}

.grid-item-inner{
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	background:#ffffff;
}

.album-blocks .grid-item-inner{
	-webkit-box-shadow:none;
	box-shadow:none;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}
.footer-bottom .container{padding-left:7px}
.sanjose-banner.style_2 .container,.sanjose-banner.style_2 .row,.sanjose-banner.style_2 .col-md-7,.sanjose-banner.style_2 .col-md-5{height:100%}
.fl-icon-text {display: table-cell;text-align: left;padding-left: 15px;vertical-align: middle;}
.fl-icon-text-empty {display: none;}
.fl-icon-text *:last-child {margin: 0 !important;padding: 0 !important;}
.fl-icon-text a {text-decoration: none;}
.fl-icon-text span {display: block;}
.fl-icon-text span.mce-edit-focus {min-width: 1px;}
.fl-node-5c610e9b19b71 .fl-module-content .fl-icon-text {height: 35px;}
.fl-node-5c610e9b19b6f .fl-module-content .fl-icon-text {height: 35px;}
.fl-node-5c610e9b19b6d .fl-module-content .fl-icon-text {height: 35px;}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}
.loggedout{display:none}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.et_pb_column .et_pb_row_inner_0{padding-bottom:0px}

	

footer .copyright {
	font-size: 13px;
	color: #cccccc;
	}


.site-description {
	display: none;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.5;
}


	.site-description:empty {
		margin: 0;
	}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
.press{list-style:outside none none;margin:35px 0px 0px;padding:0px;width:740px;margin:0 auto;display:inline-block}
.press li{float:left;margin-bottom:45px;width:345px}
.press li.second{float:right}
.press li .image{float:left;margin-right:25px;text-align:left;width:132px}
.press li .image img{border:1px solid #303F47;max-width:100%}
.press li .header{float:left;font-size:16px;line-height:normal;text-align:left;width:180px}
.press li .date{float:left;font-size:12px;line-height:normal;text-align:left;width:45%;padding-top:5px}
.press li .more{color:#cd6734;float:left;font-size:12px;line-height:normal;margin-top:5px;text-align:left;width:45%}
.ss .ui-socialbar-item.facebook .ui-socialbar-image{background-position:0 -160px;}
.ss .ui-socialbar-item.facebook:hover a,.ss.effect--fade .ui-socialbar-item.facebook a{background-position:0 -200px;}
.ssm .ui-socialbar-item.facebook .ui-socialbar-image{background-position:0 -120px;}
.ssm .ui-socialbar-item.facebook:hover a,.ssm.effect--fade .ui-socialbar-item.facebook a{background-position:0 -150px;}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden;}

.u-block2{background:#d7d7d7;padding:1px;}
#printable-link{position:relative;//top:-45px;left:840px;width:95px;}


.rpwe-li img,.two-third.last-col.sr-animation img,.blog .blog-media img{
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

.rpwe-li img:hover,.two-third.last-col.sr-animation img:hover,.blog .blog-media img:hover{
	opacity: 0.6; 
}
.badcreditok .vc_column-inner{padding-top:6px!important;margin-top:0}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

  .img-responsive {
      padding: 0 10px;
  }
 

.exp-post-single-content .tatsu-section:first-child .tatsu-section-pad {
    padding-top: 0;
}

.exp-post-single-content .tatsu-section:last-child .tatsu-section-pad {
    padding-bottom: 0;
}
.tatsu-section-pad{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}
.tatsu-fu4pvxuknibd41pu .tatsu-section-pad{padding:200px 0px 200px 0px}
.tatsu-HyWToQ3ZAN .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-ry-5pz9AAE .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-fu60hab16xeedtcm .tatsu-section-pad{padding:90px 0px 88px 0px}
.tatsu-r1bGj2qe1H .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-fynrg3e5668lq8nm .tatsu-section-pad{padding:50px 0px 50px 0px}
.tatsu-fynrg3eg7i5ecer0 .tatsu-section-pad{padding:20px 0px 20px 0px}




.readmore {
    margin-bottom: 15px;
    float: right;
}


.readmore a {
    color: #C00E0E;
    background: #F3F3F3;
    padding: 8px 14px;
    font-size: 12px;
    line-height: 12px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
}


.readmore a:hover {
    color: #fff;
    background: #C00E0E;
    text-decoration: none;
}

#acc01 {
  width: 50%;
  height: auto;
  display: block;
  float: left;
  background-color: #333;
}


.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}


.cf {
  zoom: 1;
  overflow: hidden;
}

.location {color:#ede9df; padding:3px; line-height: 1; text-transform: uppercase;font-size:1.5em; letter-spacing: 0.05em;}

.location, .slogan,.remark span,.main-page-heading,.tables .second-main-heading, .cta {font-family: "blanch_caps",arial,sans-serif;}

.location-links a {
color:#878688 !important;
}

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
	max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}

#cookie-law-info-bar .cli-privacy-overview {
    display: none;
}
